<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'bi_intellidata', language 'es', branch 'MOODLE_36_STABLE'
 *
 * @package   bi_intellidata
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsettings'] = 'Ajustes avanzados';
$string['ajaxfrequency'] = 'Frecuencia de seguimiento';
$string['ajaxfrequency_desc'] = 'Frecuencia de almacenamiento de sesiones (en segundos) vía AJAX. Si se establece en cero, AJAX está deshabilitado.';
$string['cache_compresstracking'] = 'Guardar en caché de Totara';
$string['cachedef_events'] = 'Datos de eventos de IntelliData';
$string['cachedef_tracking'] = 'Datos de seguimiento de usuarios de IntelliData';
$string['calculateprogress'] = 'Calcular el progreso';
$string['calculateprogressmsg'] = '¿Estás seguro de que quieres calcular el progreso?';
$string['calculateprogresssuccessmsg'] = 'Tarea ad hoc creada para calcular el progreso. El progreso se actualizará pronto.';
$string['classification'] = 'Clasificación';
$string['cleaner_duration'] = 'Duración del limpiador';
$string['cleaner_task'] = 'Tarea del limpiador';
$string['clear'] = 'Borrar';
$string['clientidentifier'] = 'identificador API';
$string['compresstracking'] = 'Compresión de seguimiento';
$string['compresstracking_desc'] = 'Escriba datos de seguimiento del tiempo en un archivo o Redis y transfiera datos a la base de datos con un trabajo cron. Se recomiendan Totara cache y Redis.';
$string['configuration'] = 'Configuración de exportación de tablas';
$string['configurationsaved'] = 'Configuración guardada';
$string['copyintelliboardtracking'] = 'Dividir la exportación por tipo de datos';
$string['createindexcordconfirmation'] = '¿Está seguro de que desea crear un índice de base de datos para la tabla "{$a}?"';
$string['createlogsdatatype'] = 'Crear tipo de datos de registros';
$string['customdata'] = 'Datos personalizados';
$string['custommenuitem'] = 'Mostrar en menú personalizado';
$string['datatype'] = 'Tipo de datos';
$string['datatype_activitycompletions'] = 'Finalizaciones de actividades';
$string['datatypealreadyexists'] = 'El tipo de datos ya existe.';
$string['datatype_assignmentsubmissions'] = 'Envíos de tareas';
$string['datatype_cohortmembers'] = 'Miembros de la cohorte';
$string['datatype_coursecompletions'] = 'Finalizaciones de cursos';
$string['datatype_forumdiscussions'] = 'Discusiones del foro';
$string['datatype_forumposts'] = 'Publicaciones del foro';
$string['datatype_gradecategories'] = 'Categorías de grado';
$string['datatype_intelliboarddetails'] = 'Detalles de la placa inteligente';
$string['datatype_intelliboardlogs'] = 'Registros de IntelliBoard';
$string['datatype_intelliboardtotals'] = 'Totales de IntelliBoard';
$string['datatype_intelliboardtracking'] = 'Seguimiento IntelliBoard';
$string['datatype_migration_activities'] = 'Migración de actividades';
$string['datatype_migration_activitycompletions'] = 'Migración de finalización de actividades';
$string['datatype_migration_assignmentsubmissions'] = 'Migración de envíos de tareas';
$string['datatype_migration_categories'] = 'Categorías migración';
$string['datatype_migration_cohortmembers'] = 'Migración de miembros de la cohorte';
$string['datatype_migration_cohorts'] = 'Migración de cohortes';
$string['datatype_migration_coursecompletions'] = 'Migración de finalización de cursos';
$string['datatype_migration_courses'] = 'Migración de cursos';
$string['datatype_migration_enrolments'] = 'Migración de inscripciones';
$string['datatype_migration_forumdiscussions'] = 'Foro de discusiones sobre migración';
$string['datatype_migration_forumposts'] = 'Migración de publicaciones en el foro';
$string['datatype_migration_gradecategories'] = 'Migración de categorías de grado';
$string['datatype_migration_gradeitems'] = 'Migración de elementos de calificación';
$string['datatype_migration_intelliboarddetails'] = 'Migración de detalles de IntelliBoard';
$string['datatype_migration_intelliboardlogs'] = 'Migración de registros IntelliBoard';
$string['datatype_migration_intelliboardtotals'] = 'Migración total de IntelliBoard';
$string['datatype_migration_intelliboardtracking'] = 'Migración de seguimiento de IntelliBoard';
$string['datatype_migration_modules'] = 'Migración de módulos';
$string['datatype_migration_participation'] = 'Migración de participación de usuarios';
$string['datatype_migration_quizattempts'] = 'Migración de intentos del cuestionario';
$string['datatype_migration_quizquestionanswers'] = 'Migración de las respuestas a las preguntas del cuestionario';
$string['datatype_migration_quizquestionattempts'] = 'Migración de los intentos de las preguntas del cuestionario';
$string['datatype_migration_quizquestionattemptsteps'] = 'Migración de los pasos de las respuestas a las preguntas del cuestionario';
$string['datatype_migration_quizquestionattemptstepsdata'] = 'Migración de los datos de los pasos de las respuestas a las preguntas del cuestionario';
$string['datatype_migration_quizquestionrelations'] = 'Migración de las relaciones de las preguntas del cuestionario';
$string['datatype_migration_quizquestions'] = 'Migración de las preguntas del cuestionario';
$string['datatype_migration_roleassignments'] = 'Migración de las asignaciones de rol';
$string['datatype_migration_roles'] = 'Migración de roles';
$string['datatype_migration_tracking'] = 'Migración del seguimiento de usuario';
$string['datatype_migration_trackinglog'] = 'Migración de los registros de seguimiento del usuario';
$string['datatype_migration_trackinglogdetail'] = 'Migración de los detalles del registro de seguimiento del usuario';
$string['datatype_migration_usergrades'] = 'Migración de las calificaciones del usuario';
$string['datatype_migration_userinfocategories'] = 'Migración de las categorías de la información del usuario';
$string['datatype_migration_userinfodatas'] = 'Migración de datos de información de usuario';
$string['datatype_migration_userinfofields'] = 'Migración de campos de información de usuario';
$string['datatype_migration_userlogins'] = 'Migración de inicios de sesión de usuarios';
$string['datatype_migration_users'] = 'Migración de usuarios';
$string['datatype_org'] = 'Organización';
$string['datatype_orgtype'] = 'Tipo de organización';
$string['datatype_orgtypeinfofield'] = 'Campo de información del tipo de organización';
$string['datatype_participation'] = 'Migración de participación de usuarios';
$string['datatype_pos'] = 'Posición';
$string['datatype_posassignment'] = 'Asignación de puesto';
$string['datatype_quizattempts'] = 'Intentos del cuestionario';
$string['datatype_quizquestions'] = 'Preguntas del cuestionario';
$string['datatype_roleassignments'] = 'Asignaciones de rol';
$string['datatype_tracking'] = 'Seguimiento del usuario';
$string['datatype_trackinglog'] = 'Registros de seguimiento del usuario por día';
$string['datatype_trackinglogdetail'] = 'Registros del seguimiento del usuario por hora';
$string['datatype_usergrades'] = 'Calificaciones de los usuarios';
$string['datatype_userinfocategories'] = 'Categorías de la información del usuario';
$string['datatype_userinfodatas'] = 'Datos de la información del usuario';
$string['datatype_userinfofields'] = 'Campos de información del usuario';
$string['datatype_userlogins'] = 'Inicios de sesión del usuario';
$string['defaultlayout'] = 'Diseño del tema para mostrar';
$string['deletecordconfirmation'] = '¿Está seguro de que desea eliminar este tipo de datos?';
$string['deletefileconfirmation'] = '¿Está seguro de que desea eliminar este archivo?';
$string['deleteindex'] = 'Eliminar índice';
$string['deleteindexcordconfirmation'] = '¿Está seguro de que desea eliminar el índice de la base de datos de la tabla &quot;{$a}&quot;?';
$string['deletetask'] = 'Eliminar tarea';
$string['deletetaskconfirmation'] = '¿Estás seguro de que deseas eliminar esta tarea?';
$string['directsqlenabled'] = 'Habilitar SQL directo';
$string['divideexportbydatatype'] = 'Dividir la exportación por tipo de datos';
$string['do_not_use_compresstracking'] = 'No utilice compresión de seguimiento';
$string['enabledtracking'] = 'Seguimiento habilitado';
$string['enableexport'] = 'Habilitar exportación';
$string['encryptionkey'] = 'Clave API';
$string['event_sql_request'] = 'evento de solicitud SQL';
$string['eventstracking'] = 'Seguimiento de eventos';
$string['events_tracking'] = 'Seguimiento de eventos';
$string['exportadhoctasks'] = 'Exportar tareas ad hoc';
$string['export_data_task'] = 'Tarea de exportación de datos';
$string['exportdeletedrecords'] = 'Exportar registros eliminados';
$string['exportfilesduringmigration_desc'] = 'Si está habilitado, IntelliData exportará el archivo a datos de Totara después de que se procese la migración';
$string['export_files_task'] = 'Tarea de exportar archivos';
$string['export_help'] = 'Determina si la tabla de la base de datos se exporta a IntelliBoard. La tabla también debe estar habilitada.';
$string['exportids'] = 'Exportar IDS eliminados';
$string['exportlogs'] = 'Exportar registros';
$string['exportrecordslimit'] = 'Límite del proceso de exportación';
$string['exportrecordslimit_desc'] = 'La cantidad de registros que se procesarán a la vez durante el proceso de exportación.';
$string['faildelay'] = 'Retraso del fallo';
$string['failed_rename_tempfile'] = 'Error al cambiar el nombre del archivo temporal';
$string['file_compresstracking'] = 'Guardar en datos de Totara';
$string['filename'] = 'Nombre del archivo';
$string['filenotexists'] = 'El archivo no existe';
$string['filesize'] = 'Tamaño del archivo';
$string['importconfig'] = 'Importar configuración';
$string['intelliboard'] = 'IntelliBoard';
$string['intellidata:deleteadhoctasks'] = 'Eliminar tareas ad hoc';
$string['intellidata:editconfig'] = 'Configuración de edición de IntelliData';
$string['intellidata:managefiles'] = 'IntelliData administrar archivos';
$string['intellidata:trackdata'] = 'Datos de seguimiento de IntelliData';
$string['intellidata:viewadhoctasks'] = 'Ver tareas ad hoc';
$string['intellidata:viewconfig'] = 'Configuración de la vista IntelliData';
$string['intellidata:viewdbschema'] = 'Esquema de base de datos de vista IntelliData';
$string['intellidata:viewlivedata'] = 'IntelliData ver datos en vivo';
$string['intellidata:viewlogs'] = 'Registros de visualización de IntelliData';
$string['intellidata:viewlti'] = 'Vista IntelliData LTI';
$string['lastexportedid'] = 'Último ID exportado';
$string['lti_basiclti_endpoint'] = 'Endpoint del LTI';
$string['lti_basiclti_parameters'] = 'Parámetros del LTI';
$string['lticonfiguration'] = 'Configuración LTI';
$string['ltisubmittion'] = 'Envíos del LTI';
$string['ltititle'] = 'Título del menú LTI';
$string['lti_toggle_debug_data'] = 'Alternar datos de depuración';
$string['migrationenabled'] = 'Migración habilitada';
$string['migrationrecordslimit_desc'] = 'El número de registros que se procesarán a la vez';
$string['migration_task'] = 'Tarea de migración';
$string['migrationwriterecordslimit_desc'] = 'La cantidad de registros que se escribirán en un archivo temporal a la vez. Cuando los datos de Totara se encuentran en un SSD local, recomendamos 10 000 y en EFS recomendamos 100 000.';
$string['nextruntime'] = 'Próxima hora de ejecución';
$string['norecordsmatchedtocriteria'] = 'No hay registros que coincidan con los criterios seleccionados';
$string['option_all'] = 'Todo';
$string['pid'] = 'PID';
$string['privacy:metadata:local_intellidata_config:datatype'] = 'Tipo de datos.';
$string['privacy:metadata:local_intellidata_config:events_tracking'] = 'Bandera de seguimiento de eventos.';
$string['privacy:metadata:local_intellidata_config:status'] = 'Estado de la tabla.';
$string['privacy:metadata:local_intellidata_config:tabletype'] = 'Tipo de tabla.';
$string['privacy:metadata:local_intellidata_config:timecreated'] = 'Creación de registros de marca de tiempo.';
$string['privacy:metadata:local_intellidata_config:timemodified_field'] = 'Nombre del campo modificado en el tiempo.';
$string['privacy:metadata:local_intellidata_config:usermodified'] = 'ID del administrador que modificó el registro.';
$string['privacy:metadata:local_intellidata_details'] = 'Tabla alternativa/registros/por hora de IntelliBoard';
$string['privacy:metadata:local_intellidata_logs'] = 'Tabla alternativa/registros/por día de IntelliBoard';
$string['privacy:metadata:local_intellidata_logs:timespend'] = 'Tiempo dedicado, por día.';
$string['privacy:metadata:local_intellidata_logs:trackid'] = 'El ID de la tabla [bi_intellidata_tracking].';
$string['privacy:metadata:local_intellidata_tracking:timecreated'] = 'Registro de marca de tiempo.';
$string['privacy:metadata:local_intellidata_tracking:type'] = 'Tipo de seguimiento.';
$string['privacy:metadata:local_intellidata_tracking:userid'] = 'ID del usuario que visita la página de Totara.';
$string['product'] = 'Producto';
$string['product_core'] = 'Core';
$string['product_engage'] = 'Engage';
$string['product_learn'] = 'Learn';
$string['product_perform'] = 'Perform';
$string['refreshconfig'] = 'Actualizar';
$string['required_data_format'] = 'Se requiere formato de datos. Configure los ajustes de administrador.';
$string['resetcordconfirmation'] = '¿Está seguro de que desea restablecer este tipo de datos? Todos los datos serán regenerados.';
$string['resetdatatype'] = '¿Está seguro de que desea restablecer este tipo de datos?';
$string['resetexport'] = 'Restablecer exportación';
$string['resetimporttrackingprogress'] = 'Restablecer el proceso de seguimiento de importaciones';
$string['resetmigrationmsg'] = '¿Está seguro de que desea habilitar o restablecer la migración?';
$string['resetmigrationprogress'] = 'Restablecer el proceso de migración';
$string['resetmsg'] = 'Restablecimiento de exportación exitoso';
$string['resettableexportsettings'] = '¿Está seguro de que desea restablecer la configuración de exportación de la tabla?';
$string['resettodefault'] = 'Reiniciar';
$string['restricted'] = 'Restringido';
$string['search'] = 'Buscar';
$string['search_by'] = 'Búsqueda por';
$string['status_help'] = 'Determina si la tabla de la base de datos se muestra en el generador de informes visuales de IntelliBoard. Las tablas deshabilitadas no se pueden exportar.';
$string['status_inprogress'] = 'En curso';
$string['storage_not_exits'] = 'El almacenamiento no existe';
$string['table_export_settings'] = 'Configuración de exportación de tablas';
$string['tabletype'] = 'tipo de tabla';
$string['taskaddedforindexcreation'] = 'Se agregó la tarea para la creación del índice de la base de datos.';
$string['taskaddedforindexdeletion'] = 'Se agregó la tarea para la eliminación del índice de la base de datos.';
$string['taskdeleted'] = 'Tarea eliminada exitosamente';
$string['taskname'] = 'Nombre de la tarea';
$string['timecreated'] = 'Creado en';
$string['timeend'] = 'Fin del tiempo';
$string['timemodified_field'] = 'Campo modificado por tiempo';
$string['timestart'] = 'inicio del tiempo';
$string['timestarted'] = 'Empezó a las';
$string['trackadmin'] = 'Seguimiento de administradores';
$string['trackadmin_desc'] = 'Habilitar el seguimiento del tiempo para los usuarios administradores (no recomendado)';
$string['trackdetails'] = 'Seguimiento del tiempo del usuario por hora';
$string['trackevents'] = 'Hacer seguimiento de los eventos';
$string['trackingstorage'] = 'Hacer seguimiento del almacenamiento';
$string['tracklogs'] = 'Seguimiento del tiempo del usuario por día';
$string['tracklogsdatatypes'] = 'Tipos de datos de registros de seguimiento';
$string['tracklogsdatatypes_desc'] = 'Habilite el seguimiento de cada evento para exportar tipos de datos de registros';
$string['trackmedia'] = 'Seguimiento de medios HTML5';
$string['trackmedia_desc'] = 'Seguimiento de vídeo y audio HTML5';
$string['unrestricted'] = 'Sin restricciones';
$string['usertracking'] = 'Seguimiento del usuario';
$string['wrongdatatype'] = 'Tipo de datos erróneos';
