<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'my', language 'es', branch 'MOODLE_36_STABLE'
 *
 * @package   my
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['a11y_overview_achievement_level_label'] = 'Nivel de logro: {$a}';
$string['a11y_overview_assignment_type_label'] = 'Tarea: {$a}';
$string['a11y_overview_description_hide'] = 'Ocultar descripción';
$string['a11y_overview_description_show'] = 'Mostrar descripcion';
$string['a11y_overview_doughnut_label'] = '{$a->achieved} logrado, {$a->progressed} progresado, {$a->notProgressed} no progresado, {$a->notStarted} no iniciado';
$string['a11y_overview_doughnut_label_completed'] = '{$a->achieved} completado, {$a->progressed} progresado, {$a->notProgressed} no progresado, {$a->notStarted} no iniciado';
$string['a11y_overview_due_date_status_button'] = 'Estado de la fecha de vencimiento';
$string['a11y_overview_overdue_action_link_view'] = 'Ver {$a}';
$string['a11y_overview_select_activity_participants'] = 'Seleccionar participantes';
$string['a11y_overview_view_activities'] = 'Ver actividades';
$string['addpage'] = 'Agregar página';
$string['alldashboardswerereset'] = 'Todas las páginas del Área personal han sido restablecidas al valor por defecto.';
$string['allprofileswerereset'] = 'Todas las páginas de perfiles han sido restablecidas al valor por defecto.';
$string['defaultpage'] = 'Página My Aprendizaje por defecto';
$string['defaultprofilepage'] = 'Página de perfil por defecto';
$string['delpage'] = 'Eliminar página';
$string['managepages'] = 'Gestionar páginas';
$string['menu_title_my_overview'] = 'Descripción general del rendimiento';
$string['mymoodle'] = 'Mi Aprendizaje';
$string['nocourses'] = 'No hay información del curso para mostrar.';
$string['noguest'] = 'Los invitados no pueden acceder a la página \'Mi Aprendizaje\'';
$string['no_permission'] = 'No tienes permiso para ver esta página.';
$string['overview_achieved_date'] = 'Logrado {$a}';
$string['overview_activities_about_others_requires_response'] = 'Hay 1 actividad sobre otros que requiere que respondas.';
$string['overview_activities_about_others_requires_response_one_overdue_plural'] = 'Hay actividades {$a->count} sobre otras que requieren que usted responda. 1 de ellos está vencido.';
$string['overview_activities_about_others_requires_response_overdue'] = 'Hay 1 actividad sobre otros que requiere que respondas. Está atrasado.';
$string['overview_activities_about_others_requires_response_overdue_plural'] = 'Hay actividades {$a->count} sobre otras que requieren que usted responda. {$a->overdue} de ellos están vencidos.';
$string['overview_activities_about_others_requires_response_plural'] = 'Hay actividades {$a->count} sobre otras que requieren que usted responda.';
$string['overview_activities_about_others_requires_user_response'] = 'Hay 1 actividad sobre otros que requiere que {$a->name} responda.';
$string['overview_activities_about_others_requires_user_response_one_overdue_plural'] = 'Hay actividades de {$a->count} sobre otras que requieren que {$a->name} responda. 1 de ellos está vencido.';
$string['overview_activities_about_others_requires_user_response_overdue'] = 'Hay 1 actividad sobre otros que requiere que {$a->name} responda. Está atrasado.';
$string['overview_activities_about_others_requires_user_response_overdue_plural'] = 'Hay actividades de {$a->count} sobre otras que requieren que {$a->name} responda. {$a->overdue} de ellos están vencidos.';
$string['overview_activities_about_others_requires_user_response_plural'] = 'Hay actividades de {$a->count} que requieren que {$a->name} responda.';
$string['overview_activities_actions_about_others'] = 'actividades sobre otros';
$string['overview_activities_awaiting_participant_selection'] = 'Actividades pendientes de selección de participantes';
$string['overview_activities_count_label'] = 'Actividades';
$string['overview_activities_pending_their_participant_selection'] = 'Hay actividades {$a->count} que requieren {$a->name} para seleccionar participantes.';
$string['overview_activities_pending_your_participant_selection'] = 'Hay actividades {$a->count} que requieren que usted seleccione participantes.';
$string['overview_activities_section_title'] = 'Actividades de desempeño';
$string['overview_activity_completion_date'] = '{$a} completado';
$string['overview_activity_pending_their_participant_selection'] = 'Hay 1 actividad que requiere {$a->name} para seleccionar participantes.';
$string['overview_activity_pending_your_participant_selection'] = 'Hay 1 actividad que requiere que selecciones participantes.';
$string['overview_add_goal'] = 'Crear meta personal';
$string['overview_assigned_date'] = 'Asignado {$a}';
$string['overview_button_select'] = 'Seleccionar';
$string['overview_competencies_count_label'] = 'Competencias';
$string['overview_competencies_pending_changes'] = 'Las competencias de esta página se están actualizando actualmente y los cambios pueden tardar algún tiempo en aparecer.';
$string['overview_competencies_section_title'] = 'Competencias';
$string['overview_competency_scale_updated_to'] = 'El nivel de logro de competencia se actualizó a \'{$a}\'.';
$string['overview_completed_date'] = 'completado {$a}';
$string['overview_description'] = 'Descripción';
$string['overview_due_date'] = 'Debido {$a}';
$string['overview_due_soon'] = 'Debido pronto';
$string['overview_goals_count_label'] = 'Objetivos';
$string['overview_goals_scale_updated_to'] = 'El objetivo se actualizó a \'{$a}\'.';
$string['overview_goals_section_title'] = 'Objetivos';
$string['overview_no_activities'] = 'Actualmente no hay actividades asignadas para este período.';
$string['overview_no_competencies'] = 'Actualmente no hay competencias asignadas para este período.';
$string['overview_no_goals'] = 'Actualmente no hay metas asignadas para este período.';
$string['overview_overdue'] = 'Atrasado';
$string['overview_overdue_action_link_view'] = 'Vista';
$string['overview_page_title'] = 'Descripción general del rendimiento';
$string['overview_period_14_days'] = '14 dias';
$string['overview_period_1_year'] = '1 año';
$string['overview_period_30_days'] = '30 dias';
$string['overview_period_6_months'] = '6 meses';
$string['overview_period_90_days'] = '90 dias';
$string['overview_period_label'] = 'Período';
$string['overview_require_action_section_title'] = 'Requerir acción';
$string['overview_section_expanded_details'] = 'Detalles ampliados';
$string['overview_section_hide_details'] = 'Ocultar detalles';
$string['overview_section_show_details'] = 'Mostrar detalles';
$string['overview_self_assign_competencies'] = 'Autoasignar competencias';
$string['overview_status_heading_achieved'] = 'Logrado';
$string['overview_status_heading_achieved_proficiency'] = 'Competencia alcanzada';
$string['overview_status_heading_completed'] = 'Terminado';
$string['overview_status_heading_not_progressed'] = 'No progresado';
$string['overview_status_heading_not_started'] = 'No empezado';
$string['overview_status_heading_progressed'] = 'Progresado';
$string['overview_status_table_count'] = '{$a->left}{$a->total}{$a->right}';
$string['overview_status_table_count_left'] = '(';
$string['overview_status_table_count_right'] = ')';
$string['overview_updated_date'] = 'Actualizado {$a}';
$string['overview_view_all'] = 'Ver todo';
$string['overview_view_all_activities_completed_heading'] = '{$a} actividades completadas';
$string['overview_view_all_activities_not_progressed_heading'] = '{$a} actividades no progresadas';
$string['overview_view_all_activities_not_started_heading'] = '{$a} actividades no iniciadas';
$string['overview_view_all_activities_progressed_heading'] = '{$a} actividades progresaron';
$string['overview_view_all_close'] = 'Cerrar';
$string['overview_view_all_competencies_achieved_heading'] = '{$a} competencias alcanzadas';
$string['overview_view_all_competencies_not_progressed_heading'] = '{$a} competencias no progresadas';
$string['overview_view_all_competencies_not_started_heading'] = '{$a} competencias no iniciadas';
$string['overview_view_all_competencies_progressed_heading'] = '{$a} competencias progresadas';
$string['overview_view_all_goals_achieved_heading'] = '{$a} objetivos alcanzados';
$string['overview_view_all_goals_not_progressed_heading'] = '{$a} objetivos no progresados';
$string['overview_view_all_goals_not_started_heading'] = '{$a} objetivos no iniciados';
$string['overview_view_all_goals_progressed_heading'] = '{$a} objetivos progresados';
$string['overview_view_all_load_more'] = 'Cargar más';
$string['pinblocks'] = 'Configurar bloques actualizados para mi Aprendizaje';
$string['pinblocksexplan'] = 'Cualesquiera ajustes de bloque que configure aquí serán visibles (y no editables) por cualquier usuario de Aprendizaje en su página general de \'Mi Aprendizaje\'';
$string['reseterror'] = 'Hubo un error al restablecer su página';
$string['reseteveryonesdashboard'] = 'Restablecer Área personal para todos los usuarios';
$string['reseteveryonesprofile'] = 'Restablecer perfil para todos los usuarios';
$string['resetpage'] = 'Restablecer página a por defecto';
$string['userdataitemprofile_customisations'] = 'Personalizaciones en la página Perfil';
$string['x_achieved'] = '{$a} logrado';
$string['x_completed'] = '{$a} completado';
$string['x_not_progressed'] = '{$a} no ha progresado';
$string['x_not_started'] = '{$a} no iniciado';
$string['x_progressed'] = '{$a} progresado';
