<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_security', language 'es', branch 'MOODLE_36_STABLE'
 *
 * @package   report_security
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_configrw_details'] = '<p>Se recomienda que los permisos del archivo config.php se cambien después de la instalación para que este archivo no sea modificado por el servidor web.
Tenga en cuenta que esta medida no mejora la seguridad del servidor de forma significativa, pero si puede retrasar o limitar "exploits" comunes.</p>';
$string['check_configrw_name'] = 'Archivo config.php escribible';
$string['check_configrw_ok'] = 'El archivo config.php no puede ser modificado por scripts PHP.';
$string['check_configrw_warning'] = 'Los scripts PHP pueden modificar el archivo config.php.';
$string['check_cookiehttponly_details'] = '<p> Se recomienda que solo las cookies HTTP estén habilitadas para evitar que los scripts del lado del cliente accedan a las cookies establecidas por el servidor, lo que ayuda a mitigar el riesgo de ataques XSS. </p><p> Todos los navegadores modernos admiten el indicador de solo HTTP, pero tenga en cuenta que los navegadores más antiguos pueden no admitir este indicador y, por lo tanto, deben considerarse menos seguros. </p>';
$string['check_cookiehttponly_error'] = 'Active sólo las cookies de HTTP.';
$string['check_cookiehttponly_name'] = 'Sólo cookies de HTTP';
$string['check_cookiehttponly_ok'] = 'Sólo se habilitan las cookies de HTTP.';
$string['check_cookiesecure_details'] = '<p>Si habilita la comunicación https, se recomienda que también habilite las \'cookies\' seguras. Debería asimismo agregar una redirección permanente desde http a https.</p>';
$string['check_cookiesecure_error'] = 'Por favor, habilite \'cookies\' seguras';
$string['check_cookiesecure_name'] = '\'Cookies\' seguras';
$string['check_cookiesecure_ok'] = 'Habilitadas \'Cookies\' seguras.';
$string['check_defaultuserrole_details'] = '<p>A todos los usuarios identificados se les asignan los permisos del rol de usuario por defecto. Por favor, asegúrese de que no se admiten permisos de riego en este rol. </p>
<p>Para el rol de usuario por defecto solo se permite heredar el tipo <em>usuario autenticado</em>. El  permiso para ver el curso no debe estar habilitado. </p>';
$string['check_defaultuserrole_error'] = 'El rol default para el usuario "{$a}" ¡está incorrectamente definido!';
$string['check_defaultuserrole_name'] = 'Rol por defecto de todos los usuarios';
$string['check_defaultuserrole_notset'] = 'No se ha determinado el rol por defecto';
$string['check_defaultuserrole_ok'] = 'El rol por defecto para todas las definiciones de usuarios es correcto.';
$string['check_devgraphql_details'] = '<p>Al implementar un nuevo código, los programadores pueden habilitar el modo de desarrollo para las API basadas en GraphQL definiendo la constante GRAPHQL_DEVELOPMENT_MODE en config.php. Este modo no debe habilitarse en servidores de producción por motivos de seguridad y rendimiento.</p>';
$string['check_devgraphql_error'] = 'El modo de desarrollo GraphQL está activo';
$string['check_devgraphql_name'] = 'Modo de desarrollo GraphQL';
$string['check_devgraphql_ok'] = 'El modo de desarrollo GraphQL está deshabilitado';
$string['check_disableconsistentcleaning_details'] = '<p>No recomendamos activar la opción "Desactivar limpieza constante".</p><p> Cuando se activa, el contenido creado por los profesores y otros usuarios privilegiados no se desinfecta de manera constante. Las etiquetas HTML y los atributos que se pueden usar para ejecutar ataques de seguridad no se eliminarán de áreas tales como descripciones de cursos, presentaciones de actividades y preguntas.</p>';
$string['check_disableconsistentcleaning_name'] = 'Deshabilitar la limpieza constante';
$string['check_disableconsistentcleaning_ok'] = 'El ajuste &quot;Deshabilitar limpieza constante&quot; está desactivado.';
$string['check_disableconsistentcleaning_serious'] = 'La configuración &quot;Deshabilitar limpieza constante&quot; está activada.';
$string['check_displayerrors_details'] = '<p>No se recomienda habilitar la configuración PHP  <code>display_errors</code> en sitios de producción porque los mensajes de error pueden revelar información sensible sobre su servidor.</p>';
$string['check_displayerrors_error'] = 'La configuración de PHP para mostrar los errores está habilitada. Se recomienda que esta esté deshabilitada.';
$string['check_displayerrors_name'] = 'Visualización de errores de PHP';
$string['check_displayerrors_ok'] = 'Visualización de errores de PHP deshabilitados';
$string['check_emailchangeconfirmation_details'] = '<p>Se recomienda utilizar un paso de confirmación por email cuando los usuarios cambian la dirección de correo electrónico de su perfil. Si se deshabilita, los spammers pueden tratar de explotar el servidor para mandar correo basura (spam).</p> <p>También se puede bloquear el campo de correo electrónico en la extensión de identificación, aunque aquí no se considera esta posibilidad.</p>';
$string['check_emailchangeconfirmation_error'] = 'Los usuarios pueden introducir cualquier dirección de correo electrónico.';
$string['check_emailchangeconfirmation_info'] = 'Los usuarios solo pueden introducir direcciones de correo electrónico de los dominios permitidos.';
$string['check_emailchangeconfirmation_name'] = 'Confirmar cambio de correo electrónico';
$string['check_emailchangeconfirmation_ok'] = 'Cornfirmar el cambio de dirección de correo electrónico en el perfil de usuario.';
$string['check_frontpagerole_details'] = 'El rol por defecto en la página principal se da a todos los usuarios registrados para las actividades en la portada. Por favor, asegúrese de que no están permitidos privilegios con riesgo para este rol.
Se recomienda crear un rol especial a tal efecto y no se use un tipo de rol preestablecido.';
$string['check_frontpagerole_error'] = '¡Detectado un rol en la página principal "{$a}" definido de forma incorrecta!';
$string['check_frontpagerole_name'] = 'Rol en la página principal';
$string['check_frontpagerole_notset'] = 'El rol en la página principal no está establecido.';
$string['check_frontpagerole_ok'] = 'La definición del rol en la página principal es correcta.';
$string['check_google_details'] = '<p>La configuración de Abrir a Google permite que los motores de búsqueda entren a los cursos que tengan acceso a invitados. No hay razón de configurarlo así cuando un sitio no  permite el acceso a invitados.</p>';
$string['check_google_error'] = 'Se permite el acceso al motor de búsquedas pero el acceso de invitados está desactivado.';
$string['check_google_info'] = 'Los motores de búsqueda pueden entrar como invitados.';
$string['check_google_name'] = 'Abrir a Google';
$string['check_google_ok'] = 'El acceso a los motores de búsqueda está deshabilitado.';
$string['check_guest_details'] = '<p> Se recomienda para evitar acceder al sitio sin cuenta de usuario. Por favor considere deshabilitar el ajuste "Botón de acceso a invitados". </p>';
$string['check_guest_name'] = 'Acceso de invitado';
$string['check_guest_ok'] = 'Los usuarios deben iniciar sesión con su cuenta.';
$string['check_guestrole_details'] = '<p>El rol de invitados se emplea para el acceso a cursos para invitados, para usuarios no-identificados y para invitados temporales. Por favor asegúrese que no se permitan permisos riesgosos en este rol.</p>
<p>El único rol heredado soportado para el rol de invitado es <em>Invitado</em>.</p>';
$string['check_guestrole_error'] = '¡El rol de invitado "{$a}" está definido incorrectamente!';
$string['check_guestrole_name'] = 'Rol de invitado';
$string['check_guestrole_notset'] = 'El ron de invitado no está configurado.';
$string['check_guestrole_ok'] = 'La definición del rol de invitado es correcta.';
$string['check_guest_warning'] = 'Los usuarios pueden acceder al servidor como invitados sin contraseña.';
$string['check_https_details'] = '<p>El protocolo HTTP es fácilmente explotable, se recomienda encarecidamente utilizar el protocolo HTTPS en todos los servidores de producción.</p>';
$string['check_https_name'] = 'Protocolo HTTPS';
$string['check_https_ok'] = 'Se está utilizando el protocolo HTTPS.';
$string['check_https_warning'] = 'No se está utilizando el protocolo HTTPS.';
$string['check_logincsrf_details'] = '<p>Se recomienda enfáticamente mantener habilitada la protección CSRF en todos los sitios de producción. Sin embargo, no es compatible con páginas de inicio de sesión alternativas obsoletas y puede interferir con algunos complementos de autenticación personalizados. Ver config.example.php para más detalles.</p>';
$string['check_logincsrf_error'] = 'La protección CSRF está deshabilitada en la página de inicio de sesión';
$string['check_logincsrf_name'] = 'Protección CSRF en la página de inicio de sesión';
$string['check_logincsrf_ok'] = 'La protección CSRF está activa en la página de inicio de sesión';
$string['check_noauth_details'] = '<p>La extensión <em>Sin identificación</em> no está diseñado para sitios en producción. Por favor deshabilítelo a menos que este sea un servidor de pruebas de desarrollo.</p>';
$string['check_noauth_error'] = 'La extensión "Sin identificación" no puede usarse en sitios en producción.';
$string['check_noauth_name'] = 'Sin identificación';
$string['check_noauth_ok'] = 'La extensión "Sin identificación" está deshabilitada';
$string['check_nodemodules_details'] = '<p> El directorio <em>{$a->path}</em> contiene módulos Node.js y sus dependencias, que suelen estar instalados por los programas de utilidad NPM. Estos módulos pueden ser necesarios para el desarrollo de Totara. No son necesarios para ejecutar un sitio Totara y pueden contener códigos potencialmente peligrosos que exponen su sitio a ataques remotos. </p><p> Se recomienda encarecidamente eliminar el directorio si el sitio está disponible a través de una URL pública, o al menos prohibir el acceso web a él. </p>';
$string['check_nodemodules_info'] = 'El directorio node_modules no debe estar presente en sitios públicos.';
$string['check_nodemodules_name'] = 'Directorio de módulos Node.js';
$string['check_oauth2verify_detailed'] = '<p>Se recomienda que todos los proveedores de OAuth 2 estén configurados para hacer cumplir la verificación de la cuenta de correo electrónico del usuario habilitando <code>Require email verification</code> en la página de configuración de emisores de OAuth 2.</p><p> Existe la posibilidad de que un usuario comprometa la cuenta de Totara de otro usuario con la misma dirección de correo electrónico al iniciar sesión a través de un proveedor OAuth 2. El riesgo está presente cuando ambos, o uno de los emisores de OAuth 2, o el sitio de Totara, permiten a los usuarios compartir una dirección de correo electrónico.</p>';
$string['check_oauth2verify_details'] = '<p>Si la vinculación automática de cuentas de OAuth 2 está habilitada, se recomienda que todos los proveedores de OAuth 2 estén configurados para hacer cumplir la verificación de la cuenta de correo electrónico del usuario habilitando <code>Require email verification</code> en la página de configuración de emisores de OAuth 2.</p><p> Existe la posibilidad de que un usuario comprometa la cuenta de Totara de otro usuario con la misma dirección de correo electrónico al iniciar sesión a través de un proveedor OAuth 2.</p>';
$string['check_oauth2verify_info_confirmationrequired'] = 'Todos los emisores de inicio de sesión de OAuth 2 requieren la confirmación de la cuenta por correo electrónico para la creación y vinculación de la cuenta';
$string['check_oauth2verify_info_nolinking'] = 'La vinculación automática de cuentas de OAuth 2 está inhabilitada';
$string['check_oauth2verify_info_oauth2'] = 'Al menos un emisor de OAuth 2 no está configurado para verificar las direcciones de correo electrónico de los usuarios';
$string['check_oauth2verify_info_ok'] = 'Los emisores de OAuth 2 y el sitio de Totara están configurados para no permitir el intercambio de direcciones de correo electrónico entre usuarios.';
$string['check_oauth2verify_info_serious'] = 'Al menos un emisor de inicio de sesión de OAuth 2 no está configurado para confirmar las direcciones de correo electrónico de los usuarios';
$string['check_oauth2verify_info_totara'] = 'La configuración de Totara actualmente permite a los usuarios compartir una dirección de correo electrónico.';
$string['check_oauth2verify_info_totara_oauth2'] = 'La configuración de Totara actualmente permite a los usuarios compartir una dirección de correo electrónico. Además, al menos un emisor de OAuth 2 no está configurado para verificar las direcciones de correo electrónico de los usuarios.';
$string['check_oauth2verify_name'] = 'Verificación de correo electrónico de OAuth 2';
$string['check_openprofiles_details'] = '<p>Los perfiles de usuario abiertos pueden ser explotados por spammers. Se recomienda que haga una de dos acciones: Habilitar <code>Forzar a los usuarios a que se identifiquen para ver perfiles</code> o  Habilitar <code>Forzar usuarios a identificarse.</p>';
$string['check_openprofiles_error'] = 'Cualquier persona puede ver los perfiles de usuarios sin autenticarse';
$string['check_openprofiles_name'] = 'Abrir perfiles de usuario';
$string['check_openprofiles_ok'] = 'Se requiere identificación antes de ver los perfiles de usuario.';
$string['check_passwordpolicy_details'] = '<p>Se recomienda establecer una política de contraseñas, ya que adivinar contraseñas en muchas ocasiones es la forma más sencilla de conseguir el acceso no-autorizado.
N ponga unos requisitos demasiado estrictos, ya que puede ocurrir que los usuarios no puedan recordar sus contraseñas y entonces las olviden o las escriban en un lugar visible.</p>';
$string['check_passwordpolicy_error'] = 'No se ha configurado la política de contraseñas.';
$string['check_passwordpolicy_name'] = 'Política de contraseñas';
$string['check_passwordpolicy_ok'] = 'Política de contraseñas habilitada.';
$string['check_persistentlogin_details'] = '<p> Si está habilitado, los inicios de sesión persistentes ignoran los tiempos de espera de sesión estándar y establecen una cookie de navegador permanente. Esta cookie se usa más tarde para volver a iniciar sesión automáticamente después de reiniciar el navegador o el tiempo de espera de la sesión. </p>';
$string['check_persistentlogin_name'] = 'Inicio de sesión persistente';
$string['check_persistentlogin_ok'] = 'El inicio de sesión persistente está deshabilitado.';
$string['check_persistentlogin_warning'] = 'Los inicios de sesión persistentes se pueden considerar un riesgo de seguridad.';
$string['check_preventexecpath_details'] = '<p> Permitir que las rutas ejecutables se configuren a través de la GUI del administrador es un vector para la escalada de privilegios. </p>';
$string['check_preventexecpath_name'] = 'Caminos ejecutables';
$string['check_preventexecpath_ok'] = 'Las rutas ejecutables solo se pueden configurar en config.php.';
$string['check_preventexecpath_warning'] = 'Las rutas ejecutables se pueden configurar en la GUI del administrador.';
$string['check_repositoryurl_details'] = '<p>La activación del descargador de URL puede permitir que usuarios externos accedan a direcciones URL de su red interna. No debe habilitar esta función si hay usuarios que tienen permiso para acceder a su LMS, pero no para acceder a otros recursos de la red interna que estén accesibles desde el servidor LMS. </p>';
$string['check_repositoryurl_name'] = 'Repositorio de URL downloader';
$string['check_repositoryurl_ok'] = 'Repositorio de URL downloader desactivado';
$string['check_repositoryurl_warning'] = 'Repositorio de URL downloader activado';
$string['check_resourcesallowpdfembedding_details'] = '<p>Los usuarios pueden cargar archivos PDF que no sean de confianza como recursos de archivo.</p><p> Se recomienda deshabilitar la configuración de &quot;Permitir incrustación de PDF&quot;.</p>';
$string['check_resourcesallowpdfembedding_name'] = 'Incrustación de archivos PDF en los recursos del curso';
$string['check_resourcesallowpdfembedding_ok'] = 'Los archivos PDF cargados no se abren directamente en los navegadores.';
$string['check_resourcesallowpdfembedding_warning'] = 'Los archivos PDF cargados se pueden abrir directamente en los navegadores.';
$string['check_resourcesallowxss_details'] = '<p>Los usuarios que pueden agregar o actualizar recursos del curso deben ser de total confianza porque pueden usar marcas y archivos inseguros en los siguientes tipos de recursos: {$a}</p><p> Se recomienda deshabilitar todos los ajustes de &quot;Permitir marcado y archivos no seguros&quot;.</p>';
$string['check_resourcesallowxss_name'] = 'Archivos y marcas no seguras en los recursos del curso';
$string['check_resourcesallowxss_ok'] = 'Todas las configuraciones de recursos &quot;Permitir archivos y marcas no seguras&quot; están deshabilitadas.';
$string['check_resourcesallowxss_warning'] = 'Los usuarios que editan los recursos del curso pueden utilizar archivos y marcas no seguras.';
$string['check_riskadmin_detailsok'] = '<p>Por favor, compruebe la siguiente lista de los administradores del sistema:</p>{$a}';
$string['check_riskadmin_detailswarning'] = '<p>Por favor verifique la lista siguiente de administradores del sistema:</p>{$a->admins} <p> Se recomienda que solamente se asigne el rol de administrador en el contexto de sistema. Los siguientes usuarios tienen asignaciones de rol de administrador (no soportadas) en otros contextos:</p>{$a->unsupported}';
$string['check_riskadmin_name'] = 'Administradores';
$string['check_riskadmin_ok'] = 'Se han encontrado {$a} administrador/es del sistema';
$string['check_riskadmin_unassign'] = '<a href="{$a->url}">{$a->fullname} ({$a->email}) revisar asignación de rol</a>';
$string['check_riskadmin_warning'] = 'Se encontraron {$a->admincount} administradores del servidor y {$a->unsupcount}  asignaciones de rol admin no-soportadas.';
$string['check_riskallowxss_details'] = '<p>RISK_ALLOWXSS denota todas las capacidades peligrosas que solo los usuarios de confianza pueden usar.</p><p> Verifique la siguiente lista de usuarios y asegúrese de confiar completamente en ellos en este servidor:</p><p> {$a}</p>';
$string['check_riskallowxss_name'] = 'Usuarios de confianza XSS';
$string['check_riskallowxss_warning'] = 'RISK_ALLOWXSS: se encontraron usuarios de {$a} en los que se debe confiar.';
$string['check_riskbackup_detailsok'] = 'Ningún rol permite explícitamente respaldar datos de usuario. Sin embargo, observe que los administradores con la capacidad de \'hacer todo\' (doanything) es probable que puedan hacer esto.';
$string['check_riskbackup_details_overriddenroles'] = '<p>Estas sustituciones activas dan a los usuarios la habilidad para incluir datos de usuarios dentro de los respaldos. Por favor, asegúrese que este permiso sea estrictamente necesario.</p> {$a}';
$string['check_riskbackup_details_systemroles'] = '<p>Los siguientes roles del sistema actualmente les permiten a los usuarios incluir datos de usuarios dentro de los respaldos. Por favor, asegúrese que este permiso sea estrictamente necesario.</p> {$a}';
$string['check_riskbackup_details_users'] = '<p>Debido a los roles de más nivel o a las sutituciones locales, las siguientes cuentas de usuarios actualmente tienen permisos para realizar copias de seguridad conteniendo datos privados de cualquier usuario inscrito en estos cursos. Asegúrese de cumplir la normativa nacional para datos personales, que estos usuarios sean de confianza y estén protegidos por contraseñas seguras:</p> {$a}';
$string['check_riskbackup_editoverride'] = '<a href="{$a->url}">{$a->name} en {$a->contextname}</a>';
$string['check_riskbackup_editrole'] = '<a href="{$a->url}">{$a->name}</a>';
$string['check_riskbackup_name'] = 'Copia de seguridad de datos de usuario';
$string['check_riskbackup_ok'] = 'Ningún rol explicitamente permite respaldar datos de usuarios';
$string['check_riskbackup_unassign'] = '<a href="{$a->url}">{$a->fullname} ({$a->email}) en {$a->contextname}</a>';
$string['check_riskbackup_warning'] = 'Se encontraron {$a->rolecount} roles, {$a->overridecount} sustituciones y  {$a->usercount} usuarios con la habilidad para respaldar datos de usuarios.';
$string['check_riskxss_details'] = '<p>RISK_XSS indicatodas las capacidades peligrosas que solamente deberían usar los usuarios de confianza.</p> <p>Por favor verifique la siguiente lista de usuarios y asegúrese de que confía en ellos completamente en este servidor:</p><p>{$a}</p>';
$string['check_riskxss_name'] = 'Usuarios de confianza XSS';
$string['check_riskxss_warning'] = 'RISK_XSS - encontró a {$a} usuarios que deberían ser de confianza.';
$string['check_scormsessionkeepalive_details'] = '<p>Si está habilitado, la sesión de usuario se mantiene activa en el reproductor SCORM.</p>';
$string['check_scormsessionkeepalive_name'] = 'Mantener activa la sesión SCORM';
$string['check_scormsessionkeepalive_ok'] = 'El tiempo de espera de sesión estándar se aplica en el reproductor SCORM.';
$string['check_scormsessionkeepalive_warning'] = 'Mantener viva la sesión del usuario en el reproductor SCORM puede considerarse un pequeño problema de seguridad.';
$string['check_unsecuredataroot_details'] = 'El directorio \'dataroot\' no debe ser accesible vía web. La mejor manera de asegurarse de que el directorio no es accesible es utilizar un directorio fuera del directorio web público. Si se mueve el directorio, es necesario actualizar el ajuste <code>$CFG->dataroot</code> en <code>config.php</code> en consecuencia. </p>';
$string['check_unsecuredataroot_error'] = '!Su directorio dataroot <code>{$a}</code> ¡ está en el lugar equivocado y está expuesto a la web!';
$string['check_unsecuredataroot_name'] = 'Directorio dataroot inseguro';
$string['check_unsecuredataroot_ok'] = 'El directorio de datos no debe ser accesible desde la web.';
$string['check_unsecuredataroot_warning'] = '!Su directorio dataroot <code>{$a}</code> ¡ está en el lugar equivocado y puede estar expuesto a la web!';
$string['check_usernameenumeration_details'] = '<p> Cuando las credenciales de un usuario son incorrectas, Totara tiene cuidado en exponer razones poco precisas acerca de la razón por la cual no le permite al usuario saber si el nombre de usuario o la contraseña son incorrectos. Esto significa que los atacantes deben adivinar tanto el nombre de usuario como la contraseña. </p><p> Con el registro automático activado, los atacantes pueden usar el formulario de registro para enumerar los nombres de usuario y determinar cuáles son válidos. Una vez que se ha identificado un nombre de usuario válido, solo necesitan adivinar la contraseña. <br /> Para evitar esto, desactiva el registro automático. </p><p> Con la protección de los nombres de usuario desactivados, los atacantes pueden usar el formulario de contraseña olvidada para enumerar los nombres de usuario y determinar cuáles son válidos. Una vez que se ha identificado un nombre de usuario válido, solo necesitan adivinar la contraseña. <br /> Para evitar esto, activa los nombres de usuario de Protect. </p>';
$string['check_usernameenumeration_name'] = 'Enumeración de usuarios';
$string['check_usernameenumeration_ok'] = 'La protección de nombres de usuario está activada, y el autoregistro está desactivado.';
$string['check_usernameenumeration_warning'] = 'Si el autoregistro está activado o la protección de nombres de usuario está desactivada, es posible que usuarios no autenticados adivinen los nombres de usuario existentes';
$string['check_webcron_details'] = '<p> La ejecución del cron desde un navegador web puede exponer información privilegiada a usuarios anónimos. Se recomienda ejecutar el cron solamente desde la línea de comandos, o establecer una contraseña cron para el acceso remoto.</p>';
$string['check_webcron_name'] = 'Cron web';
$string['check_webcron_ok'] = 'Los usuarios anónimos no pueden acceder al cron.';
$string['check_webcron_warning'] = 'Los usuarios anónimos pueden acceder al cron.';
$string['check_xxe_risk_critical'] = 'Las entidades externas se cargan en XML de forma predeterminada.';
$string['check_xxe_risk_details'] = 'Algunas versiones de LibXML y PHP potencialmente cargan entidades externas en XML por defecto, lo que significa que los contenidos de los archivos locales pueden ser obtenidos por un usuario malicioso. Asegúrese de que está utilizando versiones actualizadas de LibXML y PHP para evitar esta vulnerabilidad.';
$string['check_xxe_risk_name'] = 'Riesgo XXE';
$string['check_xxe_risk_ok'] = 'Las entidades externas no se cargan en XML de forma predeterminada.';
$string['configuration'] = 'Configuración';
$string['description'] = 'Descripción';
$string['details'] = 'Detalles';
$string['eventreportviewed'] = 'Informe de control de seguridad visto';
$string['issue'] = 'Tema';
$string['pluginname'] = 'Informe general de seguridad';
$string['security:view'] = 'Ver informe de seguridad';
$string['status'] = 'Estatus';
$string['statuscritical'] = 'Crítico';
$string['statusinfo'] = 'Información';
$string['statusok'] = 'OK';
$string['statusserious'] = 'Grave';
$string['statuswarning'] = 'Advertencia';
$string['timewarning'] = 'El procesamiento de datos puede tardar mucho tiempo, por favor esperar...';
